Subject: Junk displayed when going into Pico from Pine

From: Ben Knox <[email-masked]>
Date: Sat, 19 Jun 1993 14:43:54 +0100 (BST)

I'm trying to get PINE up and running under SCO UNIX 3.2.4.1

So far, I've managed to get the Pine menu/message reading part working.
However when I try to go into sending a message (using the default PICO
composer), I get a screen full of garbage. It looks like this:

$<2>OOPS$<2>^$<2>$<2>G$<2> Get Help$<2> ...and so on for 15 or 20 lines.
There are lots of OOPS in this mess. 

This comes up whenever the editor is entered.

It looks as though PICO is starting up ok (you can see some of the PICO
messages in all this junk), but for some reason the screen is not being
set to the right mode...?

Does this sound familiar to anyone?

Oh yes, this is PINE verion 3.07.

I have got the standalone version of PICO working fine, so it doesn't seem
to be a problem inherent to PICO itself.

I also tried putting a different editor in the editor variable of .pinerc,
however this seems to be ignored...?

All comments and suggestions gratefully received!

Regards, Ben

-- 
Ben Knox		[email-masked]      ...!uknet!dircon!ben